Page MenuHomePhabricator

Coordinate value in dec format does not work on de,da,is: "{{#coordinates:}}: invalid latitude"
Closed, ResolvedPublic

Description

I tried using the code {{#coordinates:37.786971|-122.399677}} on pages in de,da, and is wikipedia. On those wikis it shows the error "{{#coordinates:}}: invalid latitude". I do not get this error on en and fr wikipedia, with this code.

This coordinate is mentioned on mw:Extension:GeoData#Parser_function as an format that would work. But still, it does not on at least those three wikis.

The expected behaviour is that the error should not be shown, since it is documented on the page above. Also, there should not be an error for the same code on some wikis, while not on others.


Version: unspecified
Severity: major

Details

Reference
bz46181

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:20 AM
bzimport added a project: GeoData.
bzimport set Reference to bz46181.
Snaevar created this task.Mar 16 2013, 12:17 AM

Related URL: https://gerrit.wikimedia.org/r/59087 (Gerrit Change I99de46fce2d6d0f23a36c3e2bfbdc4b9ecb86b4f)

https://gerrit.wikimedia.org/r/59087 (Gerrit Change I99de46fce2d6d0f23a36c3e2bfbdc4b9ecb86b4f) | change APPROVED and MERGED [by jenkins-bot]

Snaevar removed a subscriber: Snaevar.Dec 2 2015, 9:41 PM